cvss.h File Reference

Protos for CVSS utility functions. More...

`#include <glib.h>`

Go to the source code of this file.

## Functions

double | get_cvss_score_from_base_metrics (const char *)
| Calculate CVSS Score.

## Detailed Description

Protos for CVSS utility functions.

This file contains the protos for cvss.c

## Function Documentation

## get_cvss_score_from_base_metrics()

double get_cvss_score_from_base_metrics | ( | const char * | cvss_str | ) |

Calculate CVSS Score.

Parameters

  cvss_str | Base vector string from which to compute score.

Returns
  The resulting score. -1 upon error during parsing.